<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3.title</key>
	<string>Neuer Ausschnitt</string>
	<key>39.title</key>
	<string>Nur Container in Zielliste darstellen</string>
	<key>41.title</key>
	<string>Jedes neue Dokument mit dem angegebenen Titel wird im Zieldokument erstellt. Ein Link dazu wird im aktuellen Dokument ergänzt.</string>
	<key>47.title</key>
	<string>Titel:</string>
	<key>48.title</key>
	<string>Ziel:</string>
	<key>8.title</key>
	<string>OK</string>
	<key>9.title</key>
	<string>Abbrechen</string>
</dict>
</plist>
